
// Node identifiers for evilc10 hierarchy

#define EVILC10_MAIN_NULL        0
#define EVILC10_WHEEL_RL        1
#define EVILC10_WHEEL_RR        2
#define EVILC10_WHEEL_FR        3
#define EVILC10_WHEEL_FL        4
#define EVILC10_INST_RL        5
#define EVILC10_INST_FR        6
#define EVILC10_INST_RR        7
#define EVILC10_INST_FL        8
#define EVILC10_VIEWFX        9
#define EVILC10_LOD22_CHASSIS        10
#define EVILC10_DATA_CHASSIS        11
#define EVILC10_LOD12_CHASSIS        12
#define EVILC10_SWITCH_DETACH_BUMPER_F        17
#define EVILC10_TOWPOINT        18
#define EVILC10_SWITCH_DETACH_PLATE_REAR        19
#define EVILC10_AXIS_DOOR_RIGHT        20
#define EVILC10_AXIS_DOOR_LEFT        21
#define EVILC10_SWITCH_DETACH_BLADE_R        22
#define EVILC10_SWITCH_DETACH_BLADE_L        23
#define EVILC10_SWITCH_DETACH_HEADLIT_R        24
#define EVILC10_SWITCH_DETACH_RADIATOR        25
#define EVILC10_SWITCH_DETACH_PLOW        26
#define EVILC10_SWITCH_DETACH_BUMPER_FL        27
#define EVILC10_SWITCH_DETACH_BUMPER_FR        28
#define EVILC10_SWITCH_DETACH_BUMPER_R        29
#define EVILC10_SWITCH_DETACH_HEADLIT_L        30
#define EVILC10_DRIVER_B23        31
#define EVILC10_LOD12_SUSP_FR        32
#define EVILC10_LOD12_CHASSIS2        33
#define EVILC10_LOD12_REARLGHT        34
#define EVILC10_LOD12_SUSP_FL        35
#define EVILC10_LOD12_ENGINEA        36
#define EVILC10_SWITCH_DETACH_EXHAUSTS_R        41
#define EVILC10_SWITCH_DETACH_EXHAUSTS_L        42
#define EVILC10_LOD12_AIR_INTAKE        43
#define EVILC10_LOD12_ENGINEB        44
#define EVILC10_FLAME1        53
#define EVILC10_SWITCH_DEFORM_EXHAUSTS_L        54
#define EVILC10_LOD12_EXHAUSTS_L        55
#define EVILC10_DATA_EXHAUSTS_L        56
#define EVILC10_SWITCH_DEFORM_EXHAUSTS_R        61
#define EVILC10_LOD12_EXHAUSTS_R        62
#define EVILC10_DATA_EXHAUSTS_R        63
#define EVILC10_BRAKE2        76
#define EVILC10_BRAKE1        77
#define EVILC10_FLAME4        82
#define EVILC10_FLAME3        83
#define EVILC10_LOD12_WINDSCREEN        88
#define EVILC10_LOD12_STWHEEL        89
#define EVILC10_LOD12_DRIVER        90
#define EVILC10_SWITCH_DEFORM_HEADLIT_L        103
#define EVILC10_LOD12_HEADLIT_L        104
#define EVILC10_DATA_HEADLIT_L        105
#define EVILC10_LOD12_HEADLIGHT_LEFT        106
#define EVILC10_SWITCH_DEFORM_BUMPER_R        115
#define EVILC10_LOD12_BUMPER_R        116
#define EVILC10_DATA_BUMPER_R        117
#define EVILC10_SWITCH_DEFORM_BUMPER_FR        122
#define EVILC10_LOD12_BUMPER_FR        123
#define EVILC10_DATA_BUMPER_FR        124
#define EVILC10_SWITCH_DEFORM_BUMPER_FL        129
#define EVILC10_LOD12_BUMPER_FL        130
#define EVILC10_DATA_BUMPER_FL        131
#define EVILC10_SWITCH_DEFORM_PLOW        136
#define EVILC10_LOD12_PLOW        137
#define EVILC10_DATA_PLOW        138
#define EVILC10_SWITCH_DEFORM_RADIATOR        143
#define EVILC10_LOD12_RADIATOR        144
#define EVILC10_DATA_RADIATOR        145
#define EVILC10_LOD12_AIR_PIPE2        146
#define EVILC10_LOD12_AIR_PIPE1        147
#define EVILC10_FLAME2        160
#define EVILC10_SWITCH_DEFORM_HEADLIT_R        161
#define EVILC10_LOD12_HEADLIT_R        162
#define EVILC10_DATA_HEADLIT_R        163
#define EVILC10_LOD12_HEADLIGHT_RIGHT        164
#define EVILC10_SWITCH_DEFORM_BLADE_L        173
#define EVILC10_LOD12_BLADE_L        174
#define EVILC10_DATA_BLADE_L        175
#define EVILC10_SWITCH_DEFORM_BLADE_R        180
#define EVILC10_LOD12_BLADE_R        181
#define EVILC10_DATA_BLADE_R        182
#define EVILC10_SWITCH_DETACH_DOOR_LEFT        187
#define EVILC10_SWITCH_DEFORM_DOOR_LEFT        188
#define EVILC10_DATA_DOOR_LEFT        189
#define EVILC10_LOD12_DOOR_LEFT        190
#define EVILC10_LOD12_WINDOW_LEFT        195
#define EVILC10_SWITCH_DETACH_DOOR_RIGHT        200
#define EVILC10_SWITCH_DEFORM_DOOR_RIGHT        201
#define EVILC10_LOD12_DOOR_RIGHT        202
#define EVILC10_DATA_DOOR_RIGHT        203
#define EVILC10_LOD12_WINDOW_RIGHT        204
#define EVILC10_SWITCH_DEFORM_PLATE_REAR        213
#define EVILC10_LOD12_PLATE_REAR        214
#define EVILC10_DATA_PLATE_REAR        215
#define EVILC10_SWITCH_DEFORM_BUMPER_F        220
#define EVILC10_LOD12_BUMPER_F        221
#define EVILC10_DATA_BUMPER_F        222
#define EVILC10_LOD22_WHEEL_FL_TYRE        231
#define EVILC10_LOD12_WHEEL_FL_TYRE        232
#define EVILC10_LOD12_WHEEL_FL_RIM        237
#define EVILC10_LOD22_WHEEL_FR_TYRE        246
#define EVILC10_LOD12_WHEEL_FR_TYRE        247
#define EVILC10_LOD12_WHEEL_FR_RIM        252
#define EVILC10_LOD22_WHEEL_RR_TYRE        261
#define EVILC10_LOD12_WHEEL_RR_TYRE        262
#define EVILC10_LOD12_WHEEL_RR_RIM        267
#define EVILC10_LOD22_WHEEL_RL_TYRE        276
#define EVILC10_LOD12_WHEEL_RL_TYRE        277
#define EVILC10_LOD12_WHEEL_RL_RIM        282


